
.jcarousel-skin-big .jcarousel-container-horizontal {
    width: 100%;
}


.jcarousel-skin-big .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-big .jcarousel-clip-horizontal {
    width: 100%;
    height: 600px;
}


.jcarousel-skin-big .jcarousel-item {
    width: auto;
    height: 600px;
	text-align: center;
}

.jcarousel-skin-big .jcarousel-item-horizontal {
	margin: 0;
}


.jcarousel-skin-sprav .jcarousel-container-horizontal {
    width: 260px;
}


.jcarousel-skin-sprav .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-sprav .jcarousel-clip-horizontal {
    width: 200px;
    height: 200px;
	margin: 0 30px;
}


.jcarousel-skin-sprav .jcarousel-item {
    width: 200px;
    height: 200px;
}
.jcarousel-skin-sprav .jcarousel-item-horizontal {
	margin: 0;
}



/**
 *  Horizontal Buttons
 */
.jcarousel-skin-big .jcarousel-next-horizontal {
    position: absolute;
    top: 175px;
    right: 10px;
    width: 21px;
    height: 31px;
    cursor: pointer;
    background: url(../img/arr-r.png) no-repeat;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index: 200;
}
.jcarousel-skin-big .jcarousel-prev-horizontal {
    position: absolute;
    top: 175px;
    left: 10px;
    width: 21px;
    height: 31px;
    cursor: pointer;
    background: url(../img/arr-l.png) no-repeat;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index: 200;
}
.jcarousel-skin-sprav .jcarousel-next-horizontal {
    position: absolute;
    top: 60px;
    right: 0px;
    width: 21px;
    height: 31px;
    cursor: pointer;
     background: url(../img/arr-r.png) no-repeat;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index: 200;
}
.jcarousel-skin-sprav .jcarousel-prev-horizontal {
    position: absolute;
    top: 60px;
    left: 0px;
    width: 21px;
    height: 31px;
    cursor: pointer;
    background: url(../img/arr-l.png) no-repeat;
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	transition: 0.5s ease;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index: 200;
}



.jcarousel-skin-big .jcarousel-next-horizontal:hover,
.jcarousel-skin-big .jcarousel-next-horizontal:focus,
.jcarousel-skin-big .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-big .jcarousel-prev-horizontal:focus,
.jcarousel-skin-sprav .jcarousel-next-horizontal:hover,
.jcarousel-skin-sprav .jcarousel-next-horizontal:focus,
.jcarousel-skin-sprav .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-sprav .jcarousel-prev-horizontal:focus {
    -moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}


.jcarousel-skin-big .jcarousel-next-disabled-horizontal,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-big .jcarousel-next-disabled-horizontal:active,
.jcarousel-skin-sprav .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-sprav .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-sprav .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-sprav .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    -moz-opacity: 0.2;
	-khtml-opacity: 0.2;
	opacity: 0.2;
}

